#work-page .headerdark {
  left: 0;
  width: 100%;
}
#work-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#work-page .headerdark .background {
  width: 100%;
}
#work-page .headerdark .headerdark1 {
  width: 100%;
}
#work-page .headerdark .headerdark1 .menuicon {
  left: auto;
  right: 520px;
}
#work-page .headerdark .headerdark1 .getintouch {
  left: auto;
  right: 600px;
}
#work-page .containerCenter {
  position: relative;
}
/*hero*/
#work-page .ourclientsarethe {
  left: -500px;
  width: 700px;
}
#work-page .casestudy1 {
	left: 280px;
	width: 600px;
}
#work-page .casestudy1 .text {
  left: -150px;
}
#work-page .casestudy2 {
	width: 600px;
	left: 280px;
}
#work-page .casestudy2 .text {
  left: -150px;
  width: 300px;
}
#work-page .casestudy2 .text .beyourbestself,
#work-page .casestudy2 .text .contentcreative,
#work-page .casestudy2 .text .backedbyonthegro {
  width: 300px;
}
#work-page .casestudy2 .text .placeholderimage {
  left: 300px;
}
#work-page .casestudy2 .text .placeholderimage .placeholderimage1 .linecopy,
#work-page .casestudy2 .text .placeholderimage .placeholderimage1,
#work-page .casestudy2 .text .placeholderimage {
  width: 300px;
  height: 227px;
}
#work-page .casestudy2 .text .placeholderimage .placeholderimage1 .linecopy {
  width: 350px;
}
#work-page .casestudy2 .text .placeholderimage .placeholderimage1 .rectangle1 {
  width: 300px;
  height: 200px;
}
#work-page .casestudy2 .text .placeholderimage {
  top: 100px;
}
#work-page .casestudy1 .text .beyourbestself,
#work-page .casestudy1 .text .backedbyonthegro {
  width: 280px;
}
#work-page .casestudy1 .text .contentcreative {
  top: 339px;
}
#work-page video.glo-hero-video {
  width: 400px;
  height: 407px;
  left: 150px;
}
#work-page .casestudy3 {
	left: 60px;
}
#work-page .casestudy3 .placeholderimage .placeholderimage1 .linecopy,
#work-page .casestudy3 .placeholderimage .placeholderimage1,
#work-page .casestudy3 .placeholderimage {
  width: 300px;
  height: 227px;
  left: 25px;
}
#work-page .casestudy3 .placeholderimage .placeholderimage1 .rectangle1 {
  width: 300px;
  height: 200px;
  left: 25px;
}
#work-page .casestudy3 .text {
  left: 400px;
  top: 0px;
}
#work-page .casestudy3 .text .contentcreative,
#work-page .casestudy3 .text .backedbyonthegro,
#work-page .casestudy3 .text .contentcreative {
  width: 300px;
}

#work-page .casestudy4 {
	width: 600px;
	left: 120px;
}
#work-page .casestudy4 .placeholderimage .placeholderimage1,
#work-page .casestudy4 .placeholderimage,
#work-page .casestudy4 .placeholderimage .placeholderimage1 video {
  width: 400px;
  height: 407px;
}

#work-page .casestudy4 .text {
  left: 430px;
}
#work-page .casestudy4 .text .beyourbestself,
#work-page .casestudy4 .text .contentcreative,
#work-page .casestudy4 .text .backedbyonthegro {
  width: 300px;
}

#work-page .group .someofourpartners {
  left: 120px;
}
#work-page .group .clients {
  left: 90px;
}
#work-page .hybridcowebsiteclientslogos31 {
  left: 400px;
}
#work-page .hybridcowebsiteclientslogos08 {
  left: 10px;
  top: 120px;
}
#work-page .hybridcowebsiteclientslogos09 {
  top: 120px;
  left: 200px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos30 {
  top: 120px;
  left: 400px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos12 {
  left: 0;
  top: 220px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos13 {
  left: 400px;
  top: 220px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos21 {
  left: 200px;
  top: 220px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos29 {
  left: 0px;
  top: 320px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos14 {
  top: 320px;
  left: 200px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos25 {
  top: 320px;
  left: 400px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos15 {
  top: 440px;
  left: 0;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos27 {
  top: 440px;
  left: 200px;
}
#work-page .group .clients .logos .hybridcowebsiteclientslogos20 {
  top: 440px;
  left: 400px;
}
#work-page .workwithus {
	width: 768px;
}
#work-page .workwithus .workwithus1 {
  top: 2px;
  font-size: 120px;
  line-height: 40px;
  left: -620px;
}
#work-page .workwithus .linkwhitecopy {
  left: 174px;
}
/*footer*/
#work-page .footer, #work-page .footer .background,#work-page .footer .footer1, #work-page .footer .footer1 .rectanglecopy {
	width: 100%;
	height: 700px;
}

#work-page .footer .footer1 .hour {
	left: 20px;
}
#work-page .footer .footer1 .links {
	left: 20px;
	width: 600px;
}
#work-page .footer .footer1 .linkwhite {
	left: 20px;
	top: 242px;
}
#work-page .footer .footer1 .links .links1 {
	top: 200px;
	left: 0;
}
#work-page .footer .footer1 .links .links2 {
	top: 200px;
	left: 100px;
}
#work-page .footer .footer1 .links .links2copy {
	top: 200px;
	left: 300px;
}
#work-page .footer .footer1 .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#work-page .footer .footer1 .links .logos {
	left: 0;
	top: 484px;
}
#work-page .footer .footer1 .links .links2copy1 {
	left: 300px;
}
#work-page .footer .footer1 .links .a2512019copyrighthybr {
	top: 531px;
}

#work-page .footer .footer1 .links .logos .u2blogorgbwhite {
	left: 240px;
}
#work-page .footer .footer1 .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#work-page .footer .footer1 .links .logos .techhqlogorgbwhite {
	left: 465px;
}
